name = "Theone's Items Pack"
filename = "Theone's Items Pack v0.82.zip"
side = "both"

[download]
hash-format = "sha1"
hash = "be12e7155c30e97c942781d5e22dd68c172a1b1c"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6080745
project-id = 928901
